ruby-netrc 0.11.0-3 source package in Ubuntu

Changelog

ruby-netrc (0.11.0-3) unstable; urgency=medium

  * debian/patches
    - add 0003-fix-test-failure-with-require_relative.patch

 -- Hideki Yamane <email address hidden>  Sun, 06 Jan 2019 18:22:39 +0900

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2019-01-06
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-04-18 universe misc
Disco release on 2019-01-06 universe misc

Builds

Disco: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-netrc_0.11.0-3.dsc 2.0 KiB 70605543ddaecd9b9a04544b1a1a0da426b0b450637051e1272607a76b83f8e1
ruby-netrc_0.11.0.orig.tar.gz 7.0 KiB 0191373520cd349f1cace1ffbcf2462db6bc860f4ad6d2ccaf76b6a2ea201fa6
ruby-netrc_0.11.0-3.debian.tar.xz 3.2 KiB 2ba521c580ffdf26413d5758dba24fff39917f144f43034e9d9bd81c85ee95f8

Available diffs

No changes file available.

Binary packages built by this source

ruby-netrc: Ruby library to read and write netrc files

 This Ruby library can read and update netrc(5) files, preserving formatting
 including comments and whitespace.
 .
 This package contains the 'netrc' library, not to be confused with the
 'net-netrc' library from the 'ruby-net-netrc' package.